<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXgoZ6CgieE0SggDtAwx2FLkNkWTsYzbP3eyPFmIsBfiPSflJVfZgRsJOcxw713opcqN0J7dE5NhuGHTqtRJUxRcb5Bqqslky0t6cxtrjVzGnB4FaxMiyq4FksCIWY_YEkJXW5OUb9C84mUvf-e81UpEiMLTmXVXoIAdxAgRAVBNO0JpvVTGtZ8MKRi0kNOondm6_OxdtzO1Vp3uhtMOl4MbNrm-gujBGZkR38NAigp--iSbaj1TaW1m34sx-eq3unUxrhYgcQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755786598793" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3126d217-f5f9-ba8f-1cfb-6df1d469504b</string>
</map>
